Show / Hide Table of Contents

# Enum Manager.RenderSubViews

###### Namespace: FFXIVClientStructs.FFXIV.Client.Graphics.Render

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum RenderSubViews : uint

### Fields

Name | Description
--- | ---
Cube1 |
Cube2 |
Cube3 |
Cube4 |
Cube5 |
Hud |
Main |
OmniShadow0 |
OmniShadow1 |
OmniShadow2 |
OmniShadow3 |
Query |
Roof |
Shadow |
Shadow0 |
Shadow1 |
Shadow2 |
Shadow3 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()